{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block head_title %}Welcome | {{ block.super }} {% endblock head_title %}

<style>
{% block style %}


{% endblock style %}
</style>


{% block jumbotron %}

<div class="jumbotron">
  <div class='row'>
    <div class="col-sm-6">
        <h1>Build with dajngo 1.8</h1>
        <p>MVP Landing Project</p>
        <p>
          <a class="btn btn-lg btn-primary" href="../../components/#navbar" role="button">Join us &raquo;</a>
        </p>
    </div>
    <div class="col-sm-6" style="background-color:black; height:300px">

    </div>
  </div>
</div>
{% endblock jumbotron %}


{% block content %}
{% if user.is_authenticated %}
<h1>You are logged in</h1>
{% if queryset %}
<h2>Welcome Staff</h2>
<table class="table">
{% for instance in queryset %}
<tr><td>{{ forloop.counter }}</td><td>{{ instance }}</td><td>{{ instance.full_name }}</td><td>{{ instance.timestamp|timesince}} ago</td></tr>
{% endfor %}
</table>
{% endif %}
{% else %}
  <div class="row">
      <div class="col-sm-3 pull-right" >
        <p class="lead text-aling-center">{{ title }}</p>
        <form method="POST" action="."> {% csrf_token %}
          {{ form|crispy }}
        <input class='btn btn-primary' type="submit" value="Sign Up">
        </form>
      </div>
      <div class="col-sm-3">
        <p class="lead text-aling-center">Build with django and bootstrap</p>
      </div>
      <div class="col-sm-3">
        <p class="lead">Build with python 2.7</p>
      </div>
      <div class="col-sm-3">
        <p class="lead text-aling-center">Place holder</p>
      </div>
  </div>
  {% endif %}

{% endblock content %}
